<template>
  <!-- <img alt="Vue logo" src="./assets/logo.png"> -->

  <Navbar />
  <Mainbanner />
  <Myclients />
  <Aboutus />
  <Autnihil />
  <Providentquasi />
  <Myservices />
  <Calltoaction />
  <Myteam />
  <Ourpricing />
  <Askedquestions />
  <Contactus />
  <Ournewsletter />
  <Lastfooter />
</template>

<script>
import Navbar from "./components/NavBar.vue";
import Mainbanner from "./components/MainBanner.vue";
import Myclients from "./components/maincontent/MyClients.vue";
import Aboutus from "./components/maincontent/AboutUs.vue";
import Autnihil from "./components/maincontent/SecondBanner.vue";
import Providentquasi from "./components/maincontent/ProgressSection.vue";
import Myservices from "./components/maincontent/MyServices.vue";
import Calltoaction from "./components/maincontent/CallToAction.vue";
import Myteam from "./components/maincontent/MyTeam.vue";
import Ourpricing from "./components/maincontent/OurPricing.vue";
import Askedquestions from "./components/maincontent/AskedQuestions.vue";
import Contactus from "./components/maincontent/ContactUs.vue";
import Ournewsletter from "./components/maincontent/OurNewsletter.vue";
import Lastfooter from "./components/LastFooter.vue";
export default {
  name: "App",
  components: {
    Navbar,
    Mainbanner,
    Myclients,
    Aboutus,
    Autnihil,
    Providentquasi,
    Myservices,
    Calltoaction,
    Myteam,
    Ourpricing,
    Askedquestions,
    Contactus,
    Ournewsletter,
    Lastfooter,
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
